import { keysTheme } from "../../../../data/dataMx";
import { ITheme } from "../../../../interfaces";
import { OrientationCard } from ".";
interface IStylesProps {
    theme: ITheme;
    orientation: OrientationCard;
    height?: string;
    width?: string;
}
interface IStylesTagProps {
    color: keysTheme;
    theme: ITheme;
}
export declare const CardButton: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const TextImage: import("styled-components").StyledComponent<"div", any, IStylesTagProps, never>;
export declare const ContainerImage: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const ContainerText: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const ContainerButton: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export {};
